RubyGems Navigation menu

fanforce-plugin-factory 2.0.0.rc27

Everything needed to setup a new plugin on Fanforce

Versions:

  1. 2.0.0.rc29 - September 02, 2015 (513 KB)
  2. 2.0.0.rc28 - July 31, 2015 (513 KB)
  3. 2.0.0.rc27 - July 31, 2015 (513 KB)
  4. 2.0.0.rc26 - July 08, 2015 (513 KB)
  5. 2.0.0.rc25 - July 07, 2015 (513 KB)
Show all versions (115 total)

Runtime Dependencies (22):

  • bugsnag ~> 2.8.4
  • coffee-script ~> 2.4.1
  • coffee-script-source = 1.8.0
  • compass ~> 1.0.1
  • fanforce-api >= 2.0.0.rc6
  • fanforce-base >= 2.0.0.rc4
  • fanforce-plugin-worker >= 2.0.0.rc14
  • haml ~> 4.0.5
  • rack-contrib ~> 1.2.0
  • rack-cors ~> 0.2
  • rack-jquery-params ~> 0.1.1
  • rack-jsonr ~> 0.3.0
  • rake ~> 10.4.2
  • redis ~> 3.1.0
  • rest_client = 1.7.3
  • sass ~> 3.4.13
  • sinatra ~> 1.4.5
  • sprockets ~> 2.12.3
  • sprockets-sass ~> 1.3.1
  • therubyracer ~> 0.12.1
  • uglifier ~> 2.7.1
  • yui-compressor ~> 0.12.0
  • Development Dependencies (1):

  • fanforce-test >= 2.0.0.rc4
  • Owners:

    Authors:

    • Caleb Clark

    SHA 256 checksum:

    afc2897217bbe9cd752da8ec0303d372341a3a182e8bf99a4098a48a817da476

    Total downloads 155,678

    For this version 1,171

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: